<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ cần truy cập con đường này để tiếp tục. Nhấp vào Cho phép để tiếp tục.</string>
	<key>Allow</key>
	<string>Cho phép</string>
	<key>Allow Access</key>
	<string>Cho phép truy cập</string>
</dict>
</plist>
